:root{

}

 body, html, .root{
  margin: 0 !important;
  max-width: 100%  ;
}

.open-missing-main {
  min-height: 200px;
  background-image: url('../img/wallpaper.png');
  background-repeat: repeat;
  background-size: 20vw 20vw;
}

.contact-main .contact {
  margin: 0 0 60px;
}

.our-team .our-team__container {
  max-width: 1200px;
  margin: 0 auto;
  display: grid;
  gap: 48px;
  align-items: start;
}

.our-team__content {
  font-family: Raleway;
  line-height: 1.5em;
}

.our-team .our-team__title {
  background-image: url(../img/our_team_bg_0.jpg);
  background-size: 800px;
  background-repeat: no-repeat;
  font-weight: 600;
  font-size: 37px;
  line-height: 50px;
  padding: 20px 0 0 40px;
  min-height: 86px;
  box-sizing: border-box;
}

.our-team__sections {
  display: flex;
  gap: 30px;
}

.our-team__section-title {
  font-weight: bold;
  font-size: 20px;
  margin: 0 0 10px;
}

.our-team .our-team__section_ab {
  display: flex;
  flex-direction: column;
  width: 800px;
}

.our-team .our-team__section_a {
  display: flex;
    background-color: #fff;
    background-image: url(../img/our_team_bg_1.jpg);
    background-size: 800px;
    background-repeat: no-repeat;
    padding: 0 0 0 60px;
    min-height: 232px;
    width: 800px;
    padding: 35px 35px 0 35px;
    box-sizing: border-box;
}

.our-team .our-team__section_a .our-team__section_a1 {
  background: #000;
  color: #fff;
  width: 357px;
  padding: 0 24px 24px;
  box-sizing: border-box;
  border-radius: 30px;
}

.our-team .our-team__section_a .our-team__section_a2 {
  background: #fff;
    width: 355px;
    padding: 0 24px;
    box-sizing: border-box;
}

.our-team .our-team__section_b {
  background: url(../img/our_team_bg_2.jpg);
  background-size: 800px;
  background-repeat: no-repeat;
  min-height: 105px;
  width: 800px;
}

.our-team .our-team__section_b .our-team__section {
  margin: 60px 0 0 340px;
    min-height: 105px;
    color: #fff;
    width: 300px;
}

.our-team .our-team__section_c {
  padding: 140px 0 0;
  max-width: 320px;
}

.our-team .our-team__section_c .our-team__section {

    color: #fff;
   
}


@media (max-width: 1024px) {
  .our-team__sections {
    flex-direction: column;
  }
  .our-team .our-team__section_c {
    padding: 0;
  }
}

@media (max-width: 860px) {
  .our-team .our-team__title {
    background-image: none;
    color: #fff;
    padding: 0;
  }
  .our-team__sections {
    gap: 0;
  }
  .our-team .our-team__section_a {
    background-image: none;
    background-color: transparent;
    flex-direction: column;
    padding: 0;
    min-height: unset
  }
  .our-team .our-team__section_a .our-team__section_a1 {
    width: auto;
    margin: 0 0 20px;
    padding: 0;
  }
  .our-team .our-team__section_a .our-team__section_a2 {
    width: auto;
    background-color: transparent;
    color: #fff;
    margin: 0 0 20px;
    padding: 0;
  }
  .our-team .our-team__section_b {
    background-image: none;
    min-height: unset;
  }
  .our-team .our-team__section_b .our-team__section {
    width: auto;
    min-height: unset;
    margin: 0 0 20px;
  }
  .our-team .our-team__section_c .our-team__section {
    width: auto;
  }
  .our-team .our-team__section_c {
    max-width: unset;
  }
}

